| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
sar.hpp File Reference
Private

the sar and trivial_sar classes, they manage the slicing layer More...

`#include "../my_config.h"`
`#include <string>`
`#include "infinint.hpp"`
`#include "generic_file.hpp"`
`#include "header.hpp"`
`#include "integers.hpp"`
`#include "entrepot.hpp"`
`#include "slice_layout.hpp"`
`#include "contextual.hpp"`
`#include "mem_ui.hpp"`
`#include "thread_cancellation.hpp"`

Go to the source code of this file.

## Classes
class | libdar::sar
| Sar class stands for Segmentation And Reassembly class. More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

the sar and trivial_sar classes, they manage the slicing layer

Definition in file sar.hpp.